<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts and icons -->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>Capstone 1 - Home</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>

	<!-- NAVBAR SECTION -->
	<div class="navbar-container fixed-top">
		<nav class="navbar navbar-expand-lg navbar-light row navcontainer">
			<div class="col-md-4">
	  			<a class="navbar-brand text-white" href="#"><img class="logo" src="./assets/images/logo.png">Gamers Guild</a>
	  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    		<span class="navbar-toggler-icon"></span>
	  			</button>
	  		</div>

	  		<div class="col-md-4">
	  			<form class="form-inline my-2 my-lg-0">
      				<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
    				<button class="btn btn-info my-2 my-sm-0" type="submit">Search</button>
    			</form>
	  		</div>

	  		<div class="option-cont col-md-4">
			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link text-white" href="#">Home</a>
			      <li class="nav-item dropdown">
			        <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			          Categories
			        </a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="#">Playstation</a>
			          <a class="dropdown-item" href="#">Xbox</a>
			          <a class="dropdown-item" href="#">Nintendo</a>
			          <a class="dropdown-item" href="#">PC</a>
			          <div class="dropdown-divider"></div>
          			  <a class="dropdown-item" href="#">Genre</a>
			        </div>
			      </li>
			      <li class="nav-item">
        			  <a class="nav-link text-white" href="#">What we do</a>
      			  </li>
      			  <li class="nav-item">
        		      <a class="nav-link text-white" href="#">Branches</a>
      			  </li>	    
			  	</ul>
			  </div>
			</div>
		</nav>
	</div>

<!-- PRODUCT SECTION -->
	<div class="prod-cont">
		<div class="row">
			<div class="PS-cont col-md-10 offset-md-2 mx-auto">
				<h2 class="pt-1 text-white"><img src="./assets/images/playstation.png">Playstation</h2>
			</div>
			<div class="row upcoming-cont col-md-10 offset-md-2 mx-auto">
				<h3 class="pt-1 text-white"><img src="https://img.icons8.com/ios/64/000000/star.png">Coming Soon!</h3>
			</div>
			<iframe class="trailers-cont col-md-10 offset-md-2 mx-auto" src="https://www.youtube.com/embed/RtnfYYlvCVA" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>

		<div class="upcomingprod-cont col-md-10 offset-md-2 mx-auto">
			<h4>FINAL FANTASY VII:REMAKE</h4>
			<hr>
			<div class="row">
				<div class="col-md-6">
					<p><strong>Plot Summary:</strong></p>
					<p>By exploiting this resource through their Mako Reactors, the Shinra Electric Power Company has all but seized control of the entire world. A ragtag group of idealists, known as Avalanche, are one of the last bastions of resistance.
					</p>
					<button type="button" class="btn btn-danger">
					  	PRE-ORDER NOW
					</button>
				</div>

				<div class="col-md-6">
					<p><strong>FINAL FANTASY VII</strong></p> 
			      	<p><strong>Publisher:</strong> Square Enix</p> 
			      	<p><strong>Developer:</strong> Square Enix</p> 
			      	<p><strong>Platform:</strong> PS4, XBOX</p> 
			      	<p><strong>Release Date:</strong> April 2020</p>
				</div>
			</div>
		</div>
	</div>

	<div class="row">
		<div class="onsale-cont col-md-10 offset-md-2 mx-auto">
			<h3 class="pt-1 text-white"><img src="https://img.icons8.com/pastel-glyph/64/000000/sale.png">On Sale!</h3>
		</div>
	</div>

		<div class="row onsaleprod-cont col-md-10 offset-md-2 mx-auto">
			<div class="card prod1 col-md-3">
				<img src="./assets/images/RE2.jpg" class="card-img-top">
				<div class="card-body">
				    <p class="card-text">Resident Evil 2</p>
				    <p>PHP 2750</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
					  See Info
					</button>

					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/FFVII-SC1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/FFVII-SC2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/FFVII-SC3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<p><strong>Resident Evil 2</strong></p> 
					      	<p><strong>Publisher:</strong> Capcom</p> 
					      	<p><strong>Developer:</strong> Capcom</p> 
					      	<p><strong>Platform:</strong> PS4, XBOX, PC</p> 
					      	<p><strong>Release Date:</strong> August 2019</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>A complete remake of the original from 1998, Resident Evil 2 revisits the nightmare of Raccoon City with modern gameplay mechanics, new and unprecedented visuals, and a photorealistic style powered by the RE Engine that was behind the stunning graphics of Resident Evil 7 biohazard. Keeping in line with the survival horror that defines Resident Evil 2, grotesque hordes of the undead are brought to life with a visceral sense of wetness and gore, reacting to attacks in real time with visible damage from every bullet and shotgun shell. True to the series’ roots, you’ll need to make every one of those shots count if you want to survive, with a new over-the-shoulder camera bringing you even closer to the shambling undead standing between you and your escape.</p> 
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
			
			<div class="card prod2 col-md-3">
				<img src="./assets/images/RE2.jpg" class="card-img-top">
				<div class="card-body">
			    <p class="card-text">Resident Evil 2</p>
			    <p>PHP 2750</p>
			    <!-- Button trigger modal -->
				<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
				  See Info
				</button>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog" role="document">
				    <div class="modal-content">
				      <div class="modal-body">
				      	<p><strong>Resident Evil 2</strong></p> 
				      	<p><strong>Publisher:</strong> Capcom</p> 
				      	<p><strong>Developer:</strong> Capcom</p> 
				      	<p><strong>Platform:</strong> PS4, XBOX, PC</p> 
				      	<p><strong>Release Date:</strong> August 2019</p>
				      	<p><strong>Plot Summary:</strong></p>
				        <p>A complete remake of the original from 1998, Resident Evil 2 revisits the nightmare of Raccoon City with modern gameplay mechanics, new and unprecedented visuals, and a photorealistic style powered by the RE Engine that was behind the stunning graphics of Resident Evil 7 biohazard. Keeping in line with the survival horror that defines Resident Evil 2, grotesque hordes of the undead are brought to life with a visceral sense of wetness and gore, reacting to attacks in real time with visible damage from every bullet and shotgun shell. True to the series’ roots, you’ll need to make every one of those shots count if you want to survive, with a new over-the-shoulder camera bringing you even closer to the shambling undead standing between you and your escape.</p> 
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>
				</div>
			</div>
			
			<div class="card prod3 col-md-3">
				<img src="./assets/images/RE2.jpg" class="card-img-top">
				<div class="card-body">
			    <p class="card-text">Resident Evil 2</p>
			    <p>PHP 2750</p>
			    <!-- Button trigger modal -->
				<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
				  See Info
				</button>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog" role="document">
				    <div class="modal-content">
				      <div class="modal-body">
				      	<p><strong>Resident Evil 2</strong></p> 
				      	<p><strong>Publisher:</strong> Capcom</p> 
				      	<p><strong>Developer:</strong> Capcom</p> 
				      	<p><strong>Platform:</strong> PS4, XBOX, PC</p> 
				      	<p><strong>Release Date:</strong> August 2019</p>
				      	<p><strong>Plot Summary:</strong></p>
				        <p>A complete remake of the original from 1998, Resident Evil 2 revisits the nightmare of Raccoon City with modern gameplay mechanics, new and unprecedented visuals, and a photorealistic style powered by the RE Engine that was behind the stunning graphics of Resident Evil 7 biohazard. Keeping in line with the survival horror that defines Resident Evil 2, grotesque hordes of the undead are brought to life with a visceral sense of wetness and gore, reacting to attacks in real time with visible damage from every bullet and shotgun shell. True to the series’ roots, you’ll need to make every one of those shots count if you want to survive, with a new over-the-shoulder camera bringing you even closer to the shambling undead standing between you and your escape.</p> 
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>
				</div>
			</div>

			<div class="card prod4 col-md-3">
				<img src="./assets/images/RE2.jpg" class="card-img-top">
				<div class="card-body">
			    <p class="card-text">Resident Evil 2</p>
			    <p>PHP 2750</p>
			    <!-- Button trigger modal -->
				<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
				  See Info
				</button>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog" role="document">
				    <div class="modal-content">
				      <div class="modal-body">
				      	<p><strong>Resident Evil 2</strong></p> 
				      	<p><strong>Publisher:</strong> Capcom</p> 
				      	<p><strong>Developer:</strong> Capcom</p> 
				      	<p><strong>Platform:</strong> PS4, XBOX, PC</p> 
				      	<p><strong>Release Date:</strong> August 2019</p>
				      	<p><strong>Plot Summary:</strong></p>
				        <p>A complete remake of the original from 1998, Resident Evil 2 revisits the nightmare of Raccoon City with modern gameplay mechanics, new and unprecedented visuals, and a photorealistic style powered by the RE Engine that was behind the stunning graphics of Resident Evil 7 biohazard. Keeping in line with the survival horror that defines Resident Evil 2, grotesque hordes of the undead are brought to life with a visceral sense of wetness and gore, reacting to attacks in real time with visible damage from every bullet and shotgun shell. True to the series’ roots, you’ll need to make every one of those shots count if you want to survive, with a new over-the-shoulder camera bringing you even closer to the shambling undead standing between you and your escape.</p> 
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>
				</div>
			</div>

		</div>

		<div class="row onsaleprod-cont col-md-10 offset-md-2 mx-auto">
			<div class="card prod1 col-md-3">
				<img src="./assets/images/gundam.jpg" class="card-img-top">
				<div class="card-body">
			    <p class="card-text">PS4 SD Gundam G Generation Cross Rays [R3]</p>
				</div>
			</div>
			<div class="card prod2 col-md-3">
				<img src="./assets/images/gundam.jpg" class="card-img-top">
				<div class="card-body">
			    <p class="card-text">PS4 SD Gundam G Generation Cross Rays [R3]</p>
				</div>
			</div>
			<div class="card prod3 col-md-3">
				<img src="./assets/images/gundam.jpg" class="card-img-top">
				<div class="card-body">
			    <p class="card-text">PS4 SD Gundam G Generation Cross Rays [R3]</p>
				</div>
			</div>
			<div class="card prod4 col-md-3">
				<img src="./assets/images/gundam.jpg" class="card-img-top">
				<div class="card-body">
			    <p class="card-text">PS4 SD Gundam G Generation Cross Rays [R3]</p>
				</div>
			</div>

		</div>
	</div>


	<hr>

<!-- FOOTER SECTION -->
	<div class="subheader-container ">
		<div class="col-md-10 offset-md-2 mx-auto">
			<div class="subheader row">
				<div class="newsletter col-md-4">
					<h4>Sign Up For Our Guild Updates</h4>
					<p>Be the first to learn about guild promotions, special events, new arrivals and more!</p>
					<div class="input-group mb-3">
	  					<input type="text" class="form-control" placeholder="Recipient's username" aria-label="Recipient's username" aria-describedby="basic-addon2">
	  					<div class="input-group-append">
	    				<span class="input-group-text" id="basic-addon2">Sign Up</span>
	  					</div>
					</div>
				</div>
				<div class="col-md-5">
					<h4>Got Questions? Contact Us!</h4>
					<div class="row container">
						<div class="col-md-8">
							<p>3/F VMall, Greenhills Shopping Center, Ortigas Ave., San Juan 1500</p>
							<p>support@gamersguild.com</p>
							<div class="social-media">
								<i class="fab fa-facebook-square"></i>
								<i class="fab fa-gitlab"></i>
								<i class="fab fa-instagram"></i>
							</div>
						</div>
						<div class="col-md-4">
							<p>Contact numbers</p>
							<p>(02) 984 2165</p>
							<p>+63 967 432 7869</p>
						</div>
					</div>
				</div>
				<div class="col-md-3">
					<h4>Account</h4>
					<p>My Account</p>
					<p>Order History</p>
					<p>Guild Updates</p>
					<p>Transaction History</p>
					<p>FAQs</p>
				</div>
			</div>
		</div>
	</div>
	<footer>
		<p>Copyright 2020 Gamers Guild. All rights reserved</p>
		<p>Powered by Zuitt Inc.</p>
	</footer>

	<!-- Required bootstrap script -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</body>
</html>